CVE-2022-21451

medium

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
165314Oracle Linux 9 : mysql (ELSA-2022-6590)NessusOracle Linux Local Security Checks
medium
165274RHEL 9 : mysql (RHSA-2022:6590)NessusRed Hat Local Security Checks
medium
165092RHEL 7 : rh-mysql80-mysql (RHSA-2022:6518)NessusRed Hat Local Security Checks
high
160507Ubuntu 16.04 LTS : MySQL vulnerabilities (USN-5400-2)NessusUbuntu Local Security Checks
medium
160474Ubuntu 18.04 LTS / 20.04 LTS / 21.10 / 22.04 LTS : MySQL vulnerabilities (USN-5400-1)NessusUbuntu Local Security Checks
medium
160300CentOS 8 : mariadb:10.5 (CESA-2022:1557)NessusCentOS Local Security Checks
medium
159977Oracle MySQL Server (Apr 2022 CPU)NessusDatabases
medium
159976Oracle MySQL Server (Apr 2022 CPU)NessusDatabases
medium
149238MariaDB 10.4.0 < 10.4.19 Multiple VulnerabilitiesNessusDatabases
medium
149031MariaDB 10.5.0 < 10.5.10 Multiple VulnerabilitiesNessusDatabases
medium
149030MariaDB 10.3.0 < 10.3.29 Multiple VulnerabilitiesNessusDatabases
medium
149002MariaDB 10.2.0 < 10.2.38 Multiple VulnerabilitiesNessusDatabases
medium